.t228__list_item {
    padding: 0px 10px !important;
}
@media screen and (max-width: 479px) {
  #rec629118085 .tn-elem[data-elem-id="1692352045509"] { top: 440px !important; }
  #rec629118085 .tn-elem[data-elem-id="1695373258355"] { top: 432px !important; }
  #rec629118085 .tn-elem[data-elem-id="1564149640488"] { top: 502px !important; }

  #rec629118085 .tn-elem[data-elem-id="1692284834282"] { top: 446px !important; }
  #rec629118085 .tn-elem[data-elem-id="1692284960168"] { top: 466px !important; }
  #rec629118085 .tn-elem[data-elem-id="176182257358823620"] { top: 486px !important; left: calc(50% - 160px + 19px) !important; }
}

